<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Fotografias" compressed="true">
   <topicref FeatureID="-1" href="LGAL_HLP_ALBUM_FULLSCREEN.html" navtitle="Ver ficheiros multimédia em álbuns"/>
   <topicref FeatureID="-1" href="LGAL_HLP_ALBUM_LIST.html" navtitle="Álbuns"/>
   <topicref FeatureID="-1" href="LGAL_HLP_ALBUM_TILE.html" navtitle="Percorrer ficheiros multimédia em Álbuns"/>
   <topicref FeatureID="-1" href="LGAL_HLP_ALL_FULLSCREEN.html" navtitle="Ver todos os ficheiros multimédia"/>
   <topicref FeatureID="-1" href="LGAL_HLP_ALL_TILE.html" navtitle="Percorrer todos os ficheiros multimédia"/>
   <topicref FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_FULLSCRN.html" navtitle="Ver ficheiros multimédia em Capturadas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_CAMERA_ALBUM_TILE.html" navtitle="Percorrer ficheiros multimédia em Capturadas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_DOWNLOADS_FULLSCREEN.html" navtitle="Ver ficheiros multimédia importados"/>
   <topicref FeatureID="-1" href="LGAL_HLP_DOWNLOADS_TILE.html" navtitle="Percorrer ficheiros multimédia importados"/>
   <topicref FeatureID="-1" href="LGAL_HLP_METADATA_VIEW.html" navtitle="Propriedades"/>
   <topicref FeatureID="-1" href="LGAL_HLP_MONTH_FULLSCREEN.html" navtitle="Ver ficheiros multimédia por mês"/>
   <topicref FeatureID="-1" href="LGAL_HLP_MONTH_LIST.html" navtitle="Meses"/>
   <topicref FeatureID="-1" href="LGAL_HLP_MONTH_TILE.html" navtitle="Percorrer ficheiros multimédia por mês"/>
   <topicref FeatureID="-1" href="LGAL_HLP_TAGS_BROWSER.html" navtitle="Etiquetas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_TAGS_FULLSCREEN.html" navtitle="Ver ficheiros multimédia com etiquetas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_TAGS_LIST.html" navtitle="Gestor de etiquetas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_TAGS_TILE.html" navtitle="Percorrer ficheiros multimédia com etiquetas"/>
   <topicref FeatureID="-1" href="LGAL_HLP_VIEW_LIST.html" navtitle="Fotografias"/>
</topics>